Subject: Review of draft-ietf-v6ops-802-16-deployment-scenarios

From: Fred Baker <[email-masked]>
Date: Mon, 6 Nov 2006 18:44:30 -0800

The v6ops working group is approaching a working group last call on  
draft-ietf-v6ops-802-16-deployment-scenarios within the coming few  
weeks. We would appreciate a review from your working group of this  
document before we do so. How that is done is up to you; you may  
designate one or more reviewers, or simply conduct the review on your  
mailing list, or whatever else suits you. But please respond to the  
authors copying v6ops within the coming four weeks if you would.

Thank you for your help in this.